On 18-02-08 09:01, Lev Lamberov wrote:
> --- english/security/2012/dsa-2457.wml        2017-11-01 10:11:10.339845257 
> +0500
> +++ russian/security/2012/dsa-2457.wml        2018-02-08 09:01:34.778671062 
> +0500
> @@ -1,48 +1,49 @@


>  <p>We recommend that you upgrade your iceweasel packages.</p>

<p>Рекомендуется обновить пакеты iceweasel.</p>


Исправил.

-- 
Best regards,
Andrey Skvortsov

Attachment: signature.asc
Description: PGP signature

Ответить